/* wmctype.c (emx+gcc) -- Copyright (c) 1987-1993 by Eberhard Mattes */

#include <sys/winmgr.h>
#include "winmgr2.h"

void wm_ctype (wm_handle wh, int start, int end)
{
  if (wh->used != WM_USED)
    return;
  if (start >= 0 && start < 32 && end >= 0 && end < 32)
    {
      wh->c_start = start;
      wh->c_end = end;
    }
  _wm_cursor1 ();
}
